Subject: acka-finance-digest V3 #79
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Saturday, May 9 1998       Volume 03 : Number 079

----------------------------------------------------------------------

Date: Sat, 09 May 1998 03:53:12 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Fin: AR-F (2)

On Wed, 6 May 1998, Mitchell Harding wrote:
>>>I hereby call an Auction Them Entities auction on whatever Ackanomic
>>>Reserve seat is in the Treasury.  Minimum bid of A$30, just to save
>>>time.  :-)
>>
>>I bid A$30.
>
>I bid A$70.

I bid A$80.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to sieze the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 09 May 1998 04:15:41 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fin: Auction (OC TacRet) Starts

On Tue, 5 May 1998, Tom Walmsley wrote:

> > I am announcing a Public Auction for one of my Otzma Cards Tactical
> > Retreat.  The minimum bid for this auction is A$20.
> 
> I bid A$20.

A$20 is the winning bid, so TGW receives the OC Tactical Retreat.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 09 May 1998 04:52:48 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Stock Sale

I sell two stocks.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 09 May 1998 18:08:58 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Big Trinket Creation

I create a trinket, valued at A$1001, named "Viva La Diva", and with the
following description:

"A tribute to the Eurovision Song Contest 1998, held in Birmingham.  Going
into the last round, the votes from the F.Y.R. of Macedonia, Malta and
Israel were equal, with the UK 9 points behind.  Any of the three could
win it.  Malta, nil points - Royaume Unis, dix points - Israel, huit
points.  And Dana International wins the Eurovision Song Contest.  Over to
Israel for next year."

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 09 May 1998 18:28:02 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Big Trinket Creation

> I create a trinket, valued at A$1001, named "Viva La Diva", and with the
> following description:
> 
> "A tribute to the Eurovision Song Contest 1998, held in Birmingham.  Going
> into the last round, the votes from the F.Y.R. of Macedonia, Malta and
> Israel were equal, with the UK 9 points behind.  Any of the three could
> win it.  Malta, nil points - Royaume Unis, dix points - Israel, huit
> points.  And Dana International wins the Eurovision Song Contest.  Over to
> Israel for next year."

I can't believe you watched that! You are sick! And twisted too most likely.
:-)

TGW, who wouldn't watch Eurovision if you paid him (unless it was an awful
lot :-).

------------------------------

Date: Sat, 09 May 1998 18:36:49 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Big Trinket Creation

On Sat, 9 May 1998, Tom Walmsley wrote:

> > I create a trinket, valued at A$1001, named "Viva La Diva", and with the
> > following description:
> > 
> > "A tribute to the Eurovision Song Contest 1998, held in Birmingham.  Going
> > into the last round, the votes from the F.Y.R. of Macedonia, Malta and
> > Israel were equal, with the UK 9 points behind.  Any of the three could
> > win it.  Malta, nil points - Royaume Unis, dix points - Israel, huit
> > points.  And Dana International wins the Eurovision Song Contest.  Over to
> > Israel for next year."
> 
> I can't believe you watched that! You are sick! And twisted too most likely.
> :-)

But the UK came second!  Besides, I only saw about 6 of the songs - the
voting is much more interesting, and political.  
Examples:

Cyprus: Greece, 12 points.
Sweden: Finland, 10 points, Norway, 12 points.
Netherlands: Belgium, 10 points, Germany, 12 points.
Malta: U.K. 12 points.

Yours, Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 09 May 1998 22:29:07 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 148.6
	Positivity Value:119.5
	Activity Value: 29.1

	Change Today +3.8
	Change in Positivity: +3.0
	Change in Activity: +0.8
	Percentage Change: +2.6%

	Activities Today: 14

Market News:
	The market rose almost four points from a combination of proposals
and gadgets.  Says Ackan Reserve Chair else, "I'm hopeing to have an
additional player member of the Executive Board soon so that we can start
adjusting values."

Reserve News:
	if led another attack on else today, accusing him of failing to
"properly use my[if's] reforms to slow the market."  He demanded else's
removal as Chair of the Ackan Reserve.  The proposal fell only one vote
short of the two-thirds majority needed, leading to speculation that if may
make a deal with one of else's supporters to unseat him.  if says he will
not give up, and intends to try again the next time else missteps.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #79
*********************************